@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400;500;600;700;800;900&display=swap');

* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

a {
    text-decoration: none;
    color: #ffffff;
}

.break{
    display: block;
}

@media only screen and (max-width: 968px){
    .break{
        display: none;
    }
}



/* 1. TOP BAR */
.top-bar {
    width: 100%;
    height: 3rem;
    background-color: #0088CC;
    display: flex;
    align-items: center;
    color: #ffffff;
}

.top-bar .social-icons {
    width: 15%;
    height: 100%;
    margin-left: 4rem;
    display: flex;
    align-items: center;
    justify-content: center;
}

.top-bar .social-icon-size {
    font-size: 1.3rem;
}

.top-bar .icon-size {
    font-size: 1.2rem;
}

.top-bar .social-border1 {
    border-left: 0.1px solid #ffffff62;
    border-right: 0.1px solid #ffffff62;
    display: flex;
    align-items: center;
    justify-content: center;

}

.top-bar .social-border2 {
    border-right: 0.1px solid #ffffff62;
    display: flex;
    align-items: center;
    justify-content: center;
}

.top-bar .social-border3 {
    border-right: 0.1px solid #ffffff62;
    display: flex;
    align-items: center;
    justify-content: center;
}

.top-bar .social-border4 {
    border-right: 0.1px solid #ffffff62;
    display: flex;
    align-items: center;
    justify-content: center;
}

.top-bar .social-icon-text1 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    font-size: 0.8rem;
    display: none;
}

.top-bar .social-border1:hover .social-icon-text1 {
    display: block;
}

.top-bar .social-border1:hover {
    background-color: #E1306C;
    height: 100%;
    cursor: pointer;
}

.top-bar .social-icon-text2 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    font-size: 0.8rem;
    display: none;
}

.top-bar .social-border2:hover .social-icon-text2 {
    display: block;
}

.top-bar .social-border2:hover {
    background-color: #4267B2;
    height: 100%;
    cursor: pointer;
}

.top-bar .social-icon-text3 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    font-size: 0.8rem;
    display: none;
}

.top-bar .social-border3:hover .social-icon-text3 {
    display: block;
}

.top-bar .social-border3:hover {
    background-color: #FF0000;
    height: 100%;
    cursor: pointer;
}

.top-bar .social-icon-text4 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    font-size: 0.8rem;
    display: none;
}

.top-bar .social-border4:hover .social-icon-text4 {
    display: block;
}

.top-bar .social-border4:hover {
    background-color: #25d366;
    height: 100%;
    cursor: pointer;
}

.top-bar .contact {
    width: 75%;
    margin-right: 4rem;
    display: flex;
    justify-content: end;
    align-items: center;
}

.top-bar .contact .location {
    display: flex;
    align-items: center;
    justify-content: center;
}

.top-bar .contact .phone a{
    display: flex;
    align-items: center;
    justify-content: center;
}

.top-bar .contact .phone:hover {
    cursor: pointer;
}

.top-bar .contact .phone a:hover{
    text-decoration: none;
    color: #ffffff;
}

.top-bar .contact .mail {
    display: flex;
    align-items: center;
    justify-content: center;
}

.top-bar .contact-text {
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-size: 0.8rem;
}

@media only screen and (max-width: 890px) {
    .top-bar .social-icons {
        margin-left: 4rem;
    }

    .top-bar .contact {
        margin-right: 2rem;
    }

    .top-bar .contact .mail {
        display: none;
    }
}

@media only screen and (max-width: 640px) {
    .top-bar {
        display: none !important;
    }
}



/* 2. NAV BAR */
.navbar {
    width: 100%;
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.header-scrolled{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background-color: #fff;
    box-shadow: 0 0.25rem 0.375rem rgba(12, 0, 46, 0.05);
}

.navbar-toggler:focus {
    border: 1px solid whitesmoke;
    outline: none;
    box-shadow: none;
}

.navbar .logo {
    width: 20%;
    height: 100%;
    margin-left: 5.2rem;
    margin-right: 3.5rem;
}

.navbar .logo img {
    height: 100%;
}

.navbar .nav-item {
    padding: 1.3rem;
}

.navbar .nav-item:hover {
    background-color: #0088CC;
    border-top: 5px solid #006DA4;
    padding: 1.3rem;
}

.navbar .nav-link {
    color: #68747F;
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    font-size: 0.9rem;
    font-weight: 500;
}

.navbar .nav-item:hover .nav-link {
    color: #ffffff;
}

@media only screen and (max-width:1368px) {
    .navbar .logo {
        margin-left: 4rem;
    }
}

@media only screen and (max-width:1140px) {
    .navbar .logo {
        margin-left: 3rem;
    }
}

@media only screen and (max-width:968px) {
    .navbar .logo {
        margin-left: 2.5rem;
    }
}

@media only screen and (max-width: 710px) {
    .navbar .nav-item {
        padding: 0.5rem;

    }

    .navbar .nav-item:hover {
        padding: 0.5rem;
    }
}

@media only screen and (max-width: 576px) {
    #collapsibleNavbar {
        background-color: #0088CC;
        margin-top: 1.3rem;
        text-align: center;
        z-index: 999;
    }

    .navbar .nav-link {
        color: #ffffff;
    }
}



/* 3. HERO SECTION */
.banner {
    position: relative;
    width: 100%;
    height:80vh;
    min-height: 400px;
    margin: 0 auto;
    text-align: center;
    overflow: hidden;
}

.banner .carousel-inner,
.banner .carousel-item {
    position: relative;
    width: 100%;
    height: 100%;
}

#carousel-item1 {
    background-image: url(../assets/images/vehicles/CrystaBanner.webp);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.banner .carousel-overlay {
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.238);
}

.banner .carousel-item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.banner .carousel-item::after {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.238);
    z-index: 1;
}

.banner .carousel-caption {
    position: absolute;
    top: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    min-height: 400px;
    z-index: 999;
}

.banner .carousel-caption p {
    color: #ffffff;
    font-family: 'Montserrat', sans-serif;
    font-size: 25px;
    margin-bottom: 15px;
    letter-spacing: 1px;
    font-weight: 300;
}

.banner .carousel-caption h1 {
    color: #ffffff;
    font-family: 'Montserrat', sans-serif;
    font-size: 50px;
    font-weight: 900;
    margin-bottom: 35px;
    letter-spacing: 2px;
}

.banner .carousel-caption .btn {
    padding: 15px 35px;
    font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 1px;
    text-transform: uppercase;
    border: 2px solid #ffffff;
    color: #ffffff;
    border-radius: 0;
    transition: 0s;
}

.banner .carousel-caption .btn:hover {
    background: #0088CC;
    border: 2px solid #0088CC;
}

@media only screen and (max-width: 1080px) {
    .banner{
        height: 40vh;
    }

    .banner .carousel-caption h1 {
        font-size: 2.4rem;
        font-weight: 800;
    }

    .banner .carousel-caption p {
        font-size: 1rem;
    }

    .banner .carousel-caption .btn {
        padding: 12px 30px;
        font-size: 1rem;
        font-weight: 500;
        letter-spacing: 0;
    }
}

@media only screen and (max-width: 767.98px) {
    .banner {
        height: 20vh;
    }
    
    .banner .carousel-caption h1 {
        font-size: 1.8rem;
        font-weight: 700;
    }

    .banner .carousel-caption p {
        font-size: 1.2rem;
    }

    .banner .carousel-caption .btn {
        padding: 12px 30px;
        font-size: 1rem;
        font-weight: 500;
        letter-spacing: 0;
    }
}

@media only screen and (max-width: 575.98px) {
    .banner .carousel-caption h1 {
        font-size: 1.4rem;
        font-weight: 700;
    }

    .banner .carousel-caption p {
        font-size: 0.7rem;
    }

    .banner .carousel-caption .btn {
        padding: 8px 20px;
        font-size: 0.8rem;
        font-weight: 400;
        letter-spacing: 0;
    }
}

/* Define the keyframes */
@keyframes slideInFromLeft {
    0% {
      transform: translateX(-100%);
      opacity: 0;
    }
    100% {
      transform: translateX(0);
      opacity: 1;
    }
  }
  
  /* Apply the animation to the text element */
  .slide-in-text-from-left {
    animation: slideInFromLeft 1s ease-out;
  }

@keyframes slideInFromRight {
    from {
      opacity: 0;
      transform: translateX(20px);
    }
    to {
      opacity: 1;
      transform: translateX(0);
    }
  }
  
  .slide-in-from-right {
    opacity: 0; /* Start with the text invisible */
    animation: slideInFromRight 1s ease-out forwards; /* Animation duration, timing function, and fill mode */
  }
  

@keyframes slideInFromTop {
    from {
      opacity: 0;
      transform: translateY(-20px);
    }
    to {
      opacity: 1;
      transform: translateY(0);
    }
  }
  
  .slide-in-from-top {
    opacity: 0; /* Start with the text invisible */
    animation: slideInFromTop 1s ease-out forwards; /* Animation duration, timing function, and fill mode */
  }

@keyframes slideInFromBottom {
    from {
      opacity: 0;
      transform: translateY(20px);
    }
    to {
      opacity: 1;
      transform: translateY(0);
    }
}
  
.slide-in-from-bottom {
    opacity: 0; /* Start with the text invisible */
    animation: slideInFromBottom 1s ease-out forwards; /* Animation duration, timing function, and fill mode */
}
  
  

/* 4. ABOUT SECTION */
#about {
    width: 100%;
}

.about .section-heading{
    padding: 5rem 2rem;
}

.about .card{
    width: 100%;
    height: 100%;
    border: none;
    padding: 0.5rem 1rem;
    border: 0.0625rem solid #eee;
    align-items: center;
    cursor: pointer;
    box-shadow: none;
    border-radius: 0;
    transition: all .4s ease 0s;
}

.about .card:hover{
    border: 0.0625rem solid transparent;
    box-shadow: 0 0.5rem 1.875rem rgb(118 85 225 / 15%);
}

.about .card img{
    width: 4rem;
    height: 4rem;
}

.about .card h6{
    font-size: 1rem;
    font-weight: 600;
    font-family: 'Montserrat', sans-serif;
    padding: 1rem;
    color: #0088CC;
}

.about .card p{
    font-size: 0.88rem;
    text-align: center;
    font-family: 'Montserrat', sans-serif;
}

.about .section-heading .about-main-heading{
    font-family: 'Montserrat', sans-serif;
    font-size: 2rem;
    color: #0088CC;
    font-weight: 800;
}

.about .section-heading .about-sub-heading{
    font-family: 'Montserrat', sans-serif;
    font-size: 1.3rem;
    font-weight: 600;
    color: #68747F;
    padding-top: 0.8rem;
}

.about .section-heading .about-description{
    font-family: 'Montserrat', sans-serif;
    font-size: 1rem;
    font-weight: 400;
    color: #68747F;
    padding-top: 1.6rem;
    text-align: justify;
}

.about .section-heading .about-description1{
    font-family: 'Montserrat', sans-serif;
    font-size: 1rem;
    font-weight: 400;
    color: #68747F;
    text-align: justify;
}

.about .btn{
    padding: 10px 25px;
    margin-top: 1rem;
    font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 1px;
    text-transform: uppercase;
    border: 2px solid black;
    color: black;
    border-radius: 0;
    transition: 0s;
}

.about .btn:hover {
    background: #0088CC;
    border: 2px solid #0088CC;
    color: #ffffff;
}

.about-banner{
	position: relative;
	width: 100%;
	height: 50vh;
	z-index: -1;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.about-banner .about-banner-img{
    background-image: url(../assets/images/vehicles/AboutBanner.webp);
    position: fixed;
    display: table;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    will-change: transform;
}

.about-banner .banner-overlay{
    width: 100%;
    height: 100%;
    background-color: #000000a9;
}

.about-banner .about-content{
	width: 75%;
	position: absolute;
    z-index: 999;
    color: #fff;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.about-banner .about-content .heading{
    font-family: 'Montserrat', sans-serif;
	font-size: 3.1rem;
	letter-spacing: 2px;
	font-weight: 800;
}

@media only screen and (max-width: 992px){
    .about{
        padding: 1.5rem;
    }

    .about .section-heading{
        padding: 2rem 0;

    }

    .about .about-button{
        text-align: center;
    }

    .about .btn {
        padding: 12px 30px;
        font-size: 1rem;
        font-weight: 500;
        letter-spacing: 0;
    }

    .about-banner .about-content .heading{
        font-size: 2.7rem;
        letter-spacing: 2px;
        font-weight: 700;
    }
}

@media only screen and (max-width: 536px){
    .about-banner{
        height: 30vh;
    }

    .about-banner .about-content .heading{
        font-size: 2rem;
        letter-spacing: 2px;
        font-weight: 700;
    }

    .about .btn {
        padding: 12px 30px;
        font-size: 1rem;
        font-weight: 500;
        letter-spacing: 0;
    }
}

@media only screen and (max-width: 436px){
    .about{
        padding: 1rem;
    }

    .about .section-heading{
        padding: 1rem;
    }

    .about .section-heading .about-main-heading{
        font-size: 1.5rem;
    }
    
    .about .section-heading .about-sub-heading{
        font-size: 1rem;
    }
    
    .about .section-heading .about-description{
        font-size: 0.8rem;
    }
    
    .about .section-heading .about-description1{
        font-size: 0.8rem;
    }

    .about-banner{
        height: 20vh;
    }

    .about-banner .about-banner-img{
        background-image: url(../assets/images/vehicles/AboutBanner.webp);
        top: -250px;
        left: 0;
        width: 100%;
        height: 100%;
        background-size: contain;
        background-position: center center;
        background-repeat: no-repeat;
    }

    .about .btn {
        padding: 8px 20px;
        font-size: 0.8rem;
        font-weight: 400;
        letter-spacing: 0;
    }
}




/* 4. FEATURES SECTION */
.features {
    width: 100%;
}

.features .section-heading{
    padding: 0 0 2rem 0;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.features .card{
    width: 100%;
    height: 100%;
    border: none;
    padding: 2rem 1.3rem;
    border: 0.0625rem solid #eee;
    align-items: center;
    cursor: pointer;
    box-shadow: none;
    border-radius: 0;
    transition: all .4s ease 0s;
}

.features .card:hover{
    border: 0.0625rem solid transparent;
    box-shadow: 0 0.5rem 1.875rem rgb(118 85 225 / 15%);
}

.features .card img{
    width: 4rem;
    height: 4rem;
}

.features .card h6{
    font-size: 1rem;
    font-weight: 600;
    font-family: 'Montserrat', sans-serif;
    padding: 1rem;
    color: #0088CC;
}

.features .card p{
    font-size: 0.88rem;
    text-align: center;
    font-family: 'Montserrat', sans-serif;
}

.features .section-heading .about-main-heading{
    font-family: 'Montserrat', sans-serif;
    font-size: 2rem;
    color: #0088CC;
    font-weight: 800;
}

.features .section-heading .about-sub-heading{
    font-family: 'Montserrat', sans-serif;
    font-size: 1.3rem;
    font-weight: 600;
    color: #68747F;
    padding-top: 0.8rem;
}

@media only screen and (max-width: 992px){
    .features{
        padding: 1.5rem;
    }

    .features .section-heading{
        padding: 2rem 0;

    }
}

@media only screen and (max-width: 436px){
    .features{
        padding: 1rem;
    }

    .features .section-heading{
        padding: 1rem;
    }

    .features .section-heading .about-main-heading{
        font-size: 1.5rem;
    }
    
    .features .section-heading .about-sub-heading{
        font-size: 1rem;
    }
}


/* CALL BANNER */
.call-banner{
    width: 100%;
    height: 100%;
}

.call-banner .call-content{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
}

.call-banner .heading{
    font-family: 'Montserrat', sans-serif;
    color: black;
    font-size: 1.5rem;
    font-weight: 700;
}

.call-banner .number{
    font-family: 'Montserrat', sans-serif;
    color: #0088CC;
    font-weight: 800;
    font-size: 3rem;
    letter-spacing: 2px;
}

.call-banner .call-tagline{
    font-family: 'Montserrat', sans-serif;
    color: #68747F;
    font-size: 1rem;
    text-align: left;
}

.call-banner .button{
    padding: 15px 35px;
    font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 1px;
    text-transform: uppercase;
    border: 2px solid black;
    color: black;
    border-radius: 0;
    transition: 0s;
}

.call-banner .button:hover {
    background: #0088CC;
    border: 2px solid #0088CC;
    color: #fff;
}

@media only screen and (max-width: 992px){
    .call-banner{
        height: 100%;
    }

    .call-banner .call-content{
        align-items: center;
    }

    .call-banner .heading{
        font-size: 1rem;
        font-weight: 700;
    }
    
    .call-banner .number{
        font-weight: 800;
        font-size: 1.6rem;
    }
    
    .call-banner .call-tagline{
        font-size: 0.7rem;
        text-align: center;
    }
    
    .call-banner .btn{
        font-size: 1rem;
        font-weight: 600;
        padding: 0.5rem 1.5rem;
    }
}



/* 5. POPULAR DESTINATIONS */
.destination h2{
    font-family: 'Montserrat', sans-serif;
    font-size: 2rem;
    color: #0088CC;
    font-weight: 700;
}

.destination p{
    font-family: 'Montserrat', sans-serif;
    font-size: 1rem;
    font-weight: 400;
    color: #68747F;
    text-align: center;
}

.destination .carousel-item img{
    width: 100%;
    height: 120vh;
}

.destination .carousel-caption{
    display: flex;
    justify-content: center;
    align-items: baseline;
}

.destination .carousel-item h5{
    font-family: 'Montserrat', sans-serif;
    font-size: 2rem;
    font-weight: 700;
    margin-top: 80%;
    color: #ffffff;
    border: 2px solid #fff;
    padding: 0.5rem 1.4rem;
}

.destination .carousel-item p{
    font-family: 'Montserrat', sans-serif;
    font-size: 1rem;
    font-weight: 400;
    color: #fff;
    text-align: center;
}

@media only screen and (max-width:768px){
    .destination .carousel-item img{
        height: 70vh;
    }

    .destination .carousel-item h5{
        font-size: 1.5rem;
    }
}

@media only screen and (max-width:568px){
    .destination .carousel-item h5{
        font-size: 1rem;
    }

    .destination h2{
        font-size: 1.5rem;
    }

    .destination .description{
        font-size: 0.8rem;
    }
}

@media only screen and (max-width: 498px){
    .destination .carousel-item img{
        height: 40vh;
    }
}


/* 6. VEHICLES */
.services_wrapper .card{
    width: 100%;
    height: 100%;
    border: 0.0625rem solid #eee;
    cursor: pointer;
    transition: all .4s ease 0s;
}

.services_wrapper .card:hover{
    border: 0.0625rem solid transparent;
    box-shadow: 0 0.5rem 1.875rem rgb(118 85 225 / 15%);
}

.services_wrapper .service-img{
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.services_wrapper img{
    width: 100%;
    height: 100%;
}

.services_wrapper .card:hover img{
    transition: all 0.5s ease-in-out;
    transform: scale(1.08);
}

.services_wrapper h2{
    font-family: 'Montserrat', sans-serif;
    font-size: 2rem;
    color: #0088CC;
    font-weight: 700;
}

.services_wrapper p{
    font-family: 'Montserrat', sans-serif;
    font-size: 1rem;
    font-weight: 400;
    color: #68747F;
    text-align: justify;
}

.services_wrapper .card h5{
    font-family: 'Montserrat', sans-serif;
    font-size: 1.2rem;
    color: #0088CC;
    font-weight: 600;
}

.services_wrapper .card p{
    font-family: 'Montserrat', sans-serif;
    font-size: 0.9rem;
    font-weight: 400;
    color: #68747F;
}

.services_wrapper .view-button a{
    padding: 10px 15px;
    font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 1px;
    text-transform: uppercase;
    border: 2px solid #000000;
    color: #000000;
    border-radius: 0;
    transition: 0s;
}

.services_wrapper .view-button a:hover{
    border: none;
    color: #ffffff;
    background-color: #0088CC;
}

.services_wrapper .view-button a i{
    transition: transform 0.5s ease;
}

.services_wrapper .view-button a:hover i{
    transform: translateX(10px);
}

.vehicles .card{
    overflow: hidden;
}

.vehicles .card-title{
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    color: #0088CC;
}

.vehicles .card-text{
    font-family: 'Montserrat', sans-serif;
    color: #68747F;
}

.vehicles .card-body h6{
    font-family: 'Montserrat', sans-serif;
}

.vehicles .card .card-text{
    font-family: 'Montserrat', sans-serif;
    font-size: 0.9rem;
}

.vehicles .feature{
    display: inline-block;
    margin-right: 1rem;
}

.vehicles .feature img{
    border: 1px solid #cfd2d5;
    padding: 0.5rem;
    border-radius: 0.5rem;
    display: inline-block;
}

.vehicles .feature p{
    font-family: 'Montserrat', sans-serif;
    color: #68747F;
    font-size: 0.7rem;
    text-align: center;
}

.vehicles .btn{
    padding: 0.5rem 1.1rem;
    font-family: 'Montserrat', sans-serif;
    font-size: 0.8rem;
    font-weight: 500;
    letter-spacing: 1px;
    text-transform: uppercase;
    color: #fff;
    background-color: #0088CC;
    border-radius: 0;
    transition: 0s;
}

.vehicles .btn:hover {
    background-color: #006DA4;
}

@media only screen and (max-width:568px){
    .services_wrapper h2{
        font-size: 1.5rem;
    }

    .services_wrapper .description{
        font-size: 0.8rem;
    }

    .vehicles .card{
        text-align: center;
    }

    .services_wrapper .view-button a{
        padding: 8px 20px;
        font-size: 0.8rem;
        font-weight: 400;
        letter-spacing: 0;
    }
}



/* 7. TESTIMONIALS */
.testimonial{
    background-color: #f1f1f1;
}

.testimonial .main-heading{
    font-family: 'Montserrat', sans-serif;
    font-size: 2rem;
    color: #0088CC;
    font-weight: 800;
}

.testimonial .description{
    font-family: 'Montserrat', sans-serif;
    font-size: 1rem;
    font-weight: 400;
    color: #68747F;
    text-align: justify;
}

@media only screen and (max-width:568px){
    .testimonial .main-heading{
        font-size: 1.5rem;
    }

    .testimonial .description{
        font-size: 0.8rem;
    }
}

.testimonial .owl-carousel .item{
    background-color: #fff;
    border-radius: 12px;
    width: 100%;
    height: 300px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.testimonial .owl-carousel .item p {
    font-family: 'Montserrat', sans-serif;
    color: #68747F;
}

.testimonial .owl-carousel .item p i{
    font-size: 1.8rem;
    color: #0088CC;
    position: absolute;
    top: 0.5rem;
    left: 1rem;
}

.testimonial .owl-carousel .item h4 {
    font-family: 'Montserrat', sans-serif;
    font-size: 1.2rem;
    font-weight: 700;
    color: #0088CC;
    padding: 0;
    margin: 0;
}

.testimonial .owl-carousel .item h6 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    font-size: 0.8rem;
}




/* 8. CONTACT US */
.contact {
    width: 100%;
}

.contact .main-heading{
    font-family: 'Montserrat', sans-serif;
    font-size: 2rem;
    color: #0088CC;
    font-weight: 800;
}

.contact .description{
    font-family: 'Montserrat', sans-serif;
    font-size: 1rem;
    font-weight: 400;
    color: #68747F;
    text-align: justify;
}

.contact .contact-item {
    padding: 30px;
    display: flex;
    align-items: center;
    flex-direction: row;
    border: 1px solid #bababa;
    border-radius: 1rem;
    transition: 0.1s;
}

.contact .contact-item [class^="fa-"]::before {
    margin: 0;
    color: #0088CC;
    font-size: 2.4rem;
}

.contact .contact-item a{
    color: #68747F;
}

.contact .contact-text {
    padding-left: 1.4rem;
}

.contact .contact-text h2 {
    font-family: 'Montserrat', sans-serif;
    color: #0088CC;
    font-size: 1.2rem;
    font-weight: 600;
}

.contact .contact-text p {
    font-family: 'Montserrat', sans-serif;
    margin: 0;
    color: #68747F;
    font-size: 1rem;
    font-weight: 500;
}

.contact .contact-map{
    border-radius: 1rem;
}

.contact .contact-map iframe{
    width: 100%;
}

.contact .accordion .card-header a{
    font-family: "Montserrat", sans-serif;
    font-weight: 600;
    font-size: 1rem;
    color: #0088CC;
}

.contact .accordion .card-body{
    font-family: "Montserrat", sans-serif;
    font-weight: 400;
    color: #68747F;
}

.contact .telephone-img{
    padding: 0;
    margin: 0;
}

.contact .telephone-img img{
    border-radius: 1rem;
}


@media only screen and (max-width:568px){
    .contact .main-heading{
        font-size: 1.5rem;
    }

    .contact .description{
        font-size: 0.8rem;
    }

    .contact .contact-text h2 {
        font-size: 1.1rem;
    }
    
    .contact .contact-text p {
        font-size: 0.8rem;
    }

    .contact .contact-item [class^="fa-"]::before {
        font-size: 2rem;
    }
}



/* 9. FOOTER SECTION */
.footer {
    width: 100%;
    background: #171710;
    color: #ffffff;
}

.footer .footer-contact,
.footer .footer-link,
.footer .newsletter {
    margin-bottom: 45px;
}

.footer h2 {
    font-family: 'Montserrat', sans-serif;
    margin-bottom: 20px;
    padding-bottom: 10px;
    font-size: 20px;
    font-weight: 600;
    color: #0088CC
}

.footer .phone a{
    display: flex;
    align-items: center;
}

.footer .phone:hover {
    cursor: pointer;
}

.footer .phone a:hover{
    text-decoration: none;
    color: #ffffff;
}

.footer .whatsapp a{
    display: flex;
    align-items: center;
}

.footer .footer-link a {
    display: block;
    margin-bottom: 10px;
    color: #ffffff;
    transition: .3s;
}

.footer .footer-link a::before {
    position: relative;
    content: "\f105";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    padding-right: 10px;
}

.footer .footer-link a:hover {
    color: #0088CC;
    letter-spacing: 1px;
    text-decoration: none;
}

.footer .footer-contact p i {
    width: 2rem;
}

.footer .footer-social {
    position: relative;
    margin-top: 1.6rem;
}

.footer .footer-social a {
    display: inline-block;
    width: 40px;
    height: 40px;
    padding: 7px 0;
    margin-right: 0.5rem;
    text-align: center;
    border: 1px solid rgba(256, 256, 256, .3);
    border-radius: 60px;
    transition: .3s;
}

.footer .footer-social a i {
    font-size: 1rem;
    color: #ffffff;
}

.footer .footer-social a:hover {
    background: #fff;
}

.footer .footer-social a:hover .fa-instagram {
    color: #E1306C;
}

.footer .footer-social a:hover .fa-facebook-f {
    color: #3b5998;
}

.footer .footer-social a:hover .fa-youtube {
    color: #c4302b;
}

.footer .footer-social a:hover .fa-whatsapp {
    color: #25d366;
}

.footer .newsletter .form {
    position: relative;
    max-width: 400px;
    margin: 0 auto;
}

.footer .newsletter input {
    height: 50px;
    border-radius: 1rem;
}

.footer .newsletter .btn {
    position: absolute;
    top: 5px;
    right: 5px;
    height: 40px;
    padding: 8px 10px;
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
    color: white;
    background: #121518;
    border-radius: 0.8rem;
    transition: .3s;
}

.footer .newsletter .btn:hover {
    background: #0088CC;
}

#seperator{
    width: 100%;
    height: 0.5px;
    background-color: #bababa;
}

.footer .copyright {
    padding: 15px 15px;
}

.footer .copyright p {
    font-family: 'Montserrat', sans-serif;
    font-weight: 200;
    letter-spacing: 1px;
    font-size: 0.8rem;
}

.footer .copyright .col-md-6:last-child p {
    text-align: right;
}

@media (max-width: 768px) {
    .footer .copyright p,
    .footer .copyright .col-md-6:last-child p {
        margin: 5px 0;
        text-align: center;
    }
    .footer .newsletter{
        text-align: center;
    }

    .footer h2::after {
        text-align: center;
    }

    .footer{
        text-align: center;
    }

    .footer .phone a{
        justify-content: center;
    }

    .footer .whatsapp a{
        justify-content: center;
    }
}




/* Scroll Bar */
::-webkit-scrollbar {
    width: .8rem;
    border-radius: .5rem;
    background-color: hsl(228, 12%, 25%);
}

::-webkit-scrollbar-thumb {
    background-color: hsl(228, 8%, 35%);
}

::-webkit-scrollbar-thumb:hover {
    background-color: hsl(228, 8%, 45%);
}





/* Back To Top */
.scrollup {
    position: fixed;
    right: 2.5rem;
    bottom: -50%;
    background-color: #0088CC;
    color: #fff;
    padding: 6px;
    display: inline-flex;
    border-radius: .25rem;
    font-size: 1.25rem;
    box-shadow: 0 0.9375rem 1.875rem rgb(77 87 222 / 30%);
    z-index: 10;
    transition: bottom .4s, transform .4s;
}

.scrollup:hover {
    transform: translateY(-.35rem);
    background-color: #fff;
    color: #0088CC;
}




/* Back To Top Visible */
.show-scroll {
    bottom: 3rem;
}